#pragma once

#include "NamedValue.h"


class SceneConfig
{
public:
	SceneConfig(void)
	{
		m_EnableAutoCentering .Reset( true , "AutoResize"    );
		m_EnableAutoReisze    .Reset( true , "AutoCentering" );
	}

public:
	NamedValue<bool> m_EnableAutoCentering;
	NamedValue<bool> m_EnableAutoReisze;
};
